User:The thing/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
Line 1: Line 1:
-
#pt-time span {
 
-
  color: #666;
 
-
  font-size: 11px;
 
-
  text-transform: lowercase;
 
-
  position: absolute;
 
-
  top: 1.9em;
 
-
  right: 2.2em;
 
-
}
 
-
/* change the logo */
 
-
#p-logo a {
 
-
    background: url(http://www.hrwiki.org/images/4/40/Homestarpedia_Logo.png) 35% 50% no-repeat !important;
 
-
}
 
-
 
-
/* bottom tab styling (not for IE currently) */
 
-
#mytabs {
 
-
  margin: -0.4em 0 0  12em;
 
-
  white-space: nowrap;
 
-
  width: 76%;
 
-
  line-height: 1.1em;
 
-
  overflow: visible;
 
-
  background: none;
 
-
  border-collapse: collapse;
 
-
  padding: 0 0 0 1em;
 
-
  list-style: none;
 
-
  font-size: 95%;
 
-
}
 
-
#mytabs .hiddenStructure {
 
-
  display: none;
 
-
}
 
-
#mytabs ul {
 
-
  list-style: none;
 
-
}
 
-
#mytabs li {
 
-
  display: inline;
 
-
  border: 1px solid #aaa;
 
-
  border-top: none;
 
-
  padding: 0.1em 0 0.1em 0;
 
-
  margin: 0 0.3em 0 0;
 
-
  overflow: visible;
 
-
  background: #fff;
 
-
}
 
-
#mytabs li.selected {
 
-
  border-color: #fabd23;
 
-
  padding: 0.2em 0 0.1em 0;
 
-
}
 
-
#mytabs li a {
 
-
  background-color: #fff;
 
-
  color: #002bb8;
 
-
  border: none;
 
-
  padding: 0.3em 0.8em 0 0.8em;
 
-
  text-decoration: none;
 
-
  text-transform: lowercase;
 
-
  position: relative;
 
-
  z-index: 0;
 
-
  margin: 0;
 
-
}
 
-
#mytabs li.selected a {
 
-
  z-index: 3;
 
-
}
 
-
#mytabs .new a {
 
-
  color: #ba0000;
 
-
}
 
-
#mytabs li a:hover {
 
-
  z-index: 3;
 
-
  text-decoration: none;
 
-
}
 
-
#mytabs h5 {
 
-
  display: none;
 
-
}
 
-
#mytabs li.istalk {
 
-
  margin-right: 0;
 
-
}
 
-
#mytabs li.istalk a {
 
-
  padding-right: 0.5em;
 
-
}
 
-
#mytabs #mytabs-ca-addsection a {
 
-
  padding-left: 0.4em;
 
-
  padding-right: 0.4em;
 
-
}
 
-
/* offsets to distinguish the tab groups */
 
-
li#mytabs-ca-talk {
 
-
  margin-right: 1.6em;
 
-
}
 
-
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print {
 
-
  margin-left: 1.6em;
 
-
}
 
-
 
-
/* user notification thing */
 
-
.usermessage {
 
-
    background-color: #0F0;
 
-
    border: 1px solid #F00;
 
-
    color: #F00;
 
-
    font-weight: bold;
 
-
    margin: 2em 0em 1em 0em;
 
-
    padding: 0.5em 1em;
 
-
    vertical-align: middle;
 
-
}
 
-
 
-
#p-logo a {
 
-
  background: url(/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
 
-
}
 
-
 
-
/* Styling links to Homestar Runner */
 
-
#n-officialsite a,
 
-
#bodyContent a[href ^="http://www.homestarrunner.com"] {
 
-
    background: url(/skins/monobook/hr-trans-blacker4.png) center right no-repeat !important;
 
-
    padding-left: 0px !important;
 
-
    padding-right: 23px !important;
 
-
}
 
-
 
-
/* Styling links to Homestar Runner Store */
 
-
#bodyContent a[href ^="http://store.yahoo.com/homestarrunner"] {
 
-
    background: url(/skins/common/images/hrstore.png) center right no-repeat !important;
 
-
    padding-left: 0px !important;
 
-
    padding-right: 20px !important;
 
-
}
 
-
 
-
/* Styling links to Videlectrix */
 
-
#bodyContent a[href ^="http://www.videlectrix.com"] {
 
-
    background: url(/skins/common/images/videlectrix.png) center right no-repeat !important;
 
-
    padding-left: 0px !important;
 
-
    padding-right: 20px !important;
 
-
}
 
-
 
-
/* Styling links to Thorax Corp. */
 
-
#bodyContent a[href ^="http://www.thoraxcorp.com"] {
 
-
    background: url(/skins/common/images/thorax.png) center right no-repeat !important;
 
-
    padding-left: 0px !important;
 
-
    padding-right: 20px !important;
 
-
}
 
-
 
-
body {
 
-
    font-size: 10px;
 
-
    font-family: tahoma, ms reference sans serif, geneva, helvetica, arial, verdana, sans-serif;
 
-
    background-repeat: repeat-x;
 
-
    background-color: #EBEBEB;
 
-
}
 
-
 
-
blockquote.email {
 
-
    border: 4px solid #cc9;
 
-
    background: #000;
 
-
    background-image: url(/skins/common/images/emailbackground.gif);
 
-
    background-repeat: no-repeat;
 
-
    background-position: bottom right;
 
-
    color: #fff;
 
-
    font-weight: normal;
 
-
    padding: 1em;
 
-
    font-family: courier new, monospace;
 
-
    width: 500px;
 
-
}
 
-
 
-
blockquote.tandy {
 
-
    font-family: sydnie;
 
-
    color: #21c721 !important;
 
-
    font-weight: normal;
 
-
}
 
-
/* round tabs */
 
-
#p-cactions ul li, #p-cactions ul li a { 
 
-
  -moz-border-radius-topleft: 1em;
 
-
  -moz-border-radius-topright: 1em;
 
-
}
 
-
div.pBody {
 
-
  -moz-border-radius-topright: 1em;
 
-
  -moz-border-radius-bottomright: 1em;
 
-
}
 
-
#mytabs {
 
-
    margin: -0.3em 0 0  11.5em;
 
-
    white-space:nowrap;
 
-
    line-height: 1.1em;
 
-
    overflow: visible;
 
-
    border-collapse: collapse;
 
-
    padding: 0 0 0 1em;
 
-
    list-style: none;
 
-
    font-size: 95%;
 
-
}
 
-
#mytabs .hiddenStructure { display: none; }
 
-
#mytabs li {
 
-
    display: inline;
 
-
    border: 1px solid #aaaaaa;
 
-
    border-top: none;
 
-
    padding: 0.1em 0 0 0;
 
-
    margin: 0 0.3em 0 0;
 
-
    overflow: visible;
 
-
    background: White;
 
-
}
 
-
#mytabs li.selected {
 
-
    border-color: #DC143C;
 
-
    padding: 0.2em 0 0 0;
 
-
}
 
-
#mytabs li a {
 
-
    background-color: White;
 
-
    color: #002bb8;
 
-
    border: none;
 
-
    padding: 0.3em 0.8em 0 0.8em;
 
-
    text-decoration: none;
 
-
    text-transform: lowercase;
 
-
    position: relative;
 
-
    margin: 0;
 
-
}
 
-
#mytabs li.selected a { z-index: 3; }
 
-
#mytabs .new a { color:#ba0000; }
 
-
#mytabs li a:hover {
 
-
    z-index: 3;
 
-
    text-decoration: none;
 
-
}
 
-
#mytabs h5 { display: none; }
 
-
#mytabs li.istalk { margin-right: 0; }
 
-
#mytabs li.istalk a { padding-right: 0.5em; }
 
-
#mytabs-ca-addsection a {
 
-
    padding-left: 0.4em;
 
-
    padding-right: 0.4em;
 
-
}
 
-
li#mytabs-ca-talk { margin-right: 1.6em; }
 
-
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }
 
-
 
-
#mytabs li, #mytabs li a {
 
-
  -moz-border-radius-bottomleft: 1em;
 
-
  -moz-border-radius-bottomright: 1em;
 
-
}
 
-
 
-
/* text style */
 
-
body { font-family: American Typewriter; font-size:6.5pt; }
 
-
 
-
#pt-time span {
 
-
  color: #666;
 
-
  font-size: 11px;
 
-
  text-transform: lowercase;
 
-
  position: absolute;
 
-
  top: 1.9em;
 
-
  right: 2.2em;
 
-
}
 
-
 
-
 
-
/* put scrollbar on pre sections instead of ugly cutoff/overlap in firefox */
 
-
pre { overflow: auto; }
 

Revision as of 21:12, 15 June 2006